/*
Theme Name: Tullys
Description: Tullys 2014
Version: 1.0
Author: Ivan Hong
Author URI: http://www.ivanhong.com
Template: enfold
*/
/* =============================================================================
   TYPE
============================================================================= */
body {
	font-size: 100%;
	font-size: 16px;
	font-weight: 100;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	font-weight: 100;
}

p, td, th, li, ul { font-weight: 100; }

.heading {
	font-weight: 600;
	font-weight: 100;
}

.modern-quote .av-special-heading-tag {
	font-weight: 700;
	font-weight: 100;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform: none; }

/* DEFAULT */
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
	font-weight: inherit;
	text-decoration: none;
	color: inherit;
}

h1 {
	font-size: 34px;
	font-size: 2.61em;
	line-height: 1.2em;
	margin-bottom: 14px;
	text-transform: none;
}

h2 {
	font-size: 28px;
	font-size: 2.15em;
	line-height: 1.2em;
	margin-bottom: 10px;
}

h3 {
	font-size: 19px;
	font-size: 1.5em;
	line-height: 1.2em;
	margin-bottom: 8px;
}

h4 {
	font-size: 17px;
	font-size: 1.3em;
	line-height: 1.1em;
	margin-bottom: 4px;
}

h5 {
	font-size: 16px;
	font-size: 1.23em;
	line-height: 1.1em;
}

h6 {
	font-size: 14px;
	font-size: 1.1em;
	line-height: 1.1em;
}

p { line-height: 1.5em; }

.home #main { background: #000; }

/* =============================================================================
   HEADER
============================================================================= */
#header { height: 150px; }

#header_main { border: 0; }

.logo, .logo a { overflow: visible; }

.logo img {
	max-height: 150px;
	margin: 10px 0 0 0;
	background: #faeebf;
	padding: 10px;
	border-radius: 2px;
	box-shadow: 1px 1px 5px #000;
	transform: rotate(-3deg);
	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Opera, Chrome, and Safari */
}

.header_color, .header_color .header_bg {
	background-size: auto 150px !important;
	background-color: transparent !important;
	opacity: 1;
}

.main_menu {
	padding: 0 13px 0 0;
	background-size: 50%;
}

#header_main .container, .main_menu ul:first-child > li a {
	height: 55px !important;
	line-height: 50px !important;
	font-size: 1em;
	font-weight: 100;
}

.header_color .avia-menu-fx { display: none; }

.home .av-extra-border-outer { margin-top: -1.5em; }

.home .av-extra-border-inner { background:rgba(255,255,255,0.75) !important; }

.home .avia_textblock {
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	padding: 0.75em 1em;
	background: rgba(0,0,0,0.3);
	border-radius: 0.3em;
	float: left;
}

.home .avia_textblock h3 { color: #fff; }

.home .avia_textblock p { color: #fff; }

.home .avia_textblock a { color: #fff; }

.home .avia_textblock a:hover { color: #fff; }

/* =============================================================================
   HEADER
============================================================================= */
#socket {
	border: 0;
	box-shadow: 0 -1px 5px #000;
}

#scroll-top-link { color: #000 !important; }
